body {word-break:keep-all; }
.mo { display:none !important; }

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/hdh/governance/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

.sec * { box-sizing: border-box; }
.sec + .sec { margin-top:100px; }
.sec .bx + .bx { margin-top:100px; }
.sec .bx > .title { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; margin-bottom:24px; }
.sec .bx > .title span { color: #63666A; font-size: 14px; font-weight: 400; }
.sec .bx > .title.small { font-size:24px; letter-spacing: -0.24px; }
.sec .bx > .desc { color: #666; font-size: 16px; font-weight: 400; line-height: 1.75; letter-spacing: -0.4px; }
.sec .bx > .desc span { font-size:15px; }
.download { color: #000; font-size: 14px; font-weight: 700; line-height: 1.4; letter-spacing: -0.28px; display:flex; justify-content: center; align-items: center; gap:4px; padding:17px; border: 2px solid #E0E0E0; margin-top:24px; max-width:240px; }
.download:after { content:""; display:block; width:20px; height:auto; aspect-ratio: 1/1; background:url("../../../../img/sustainability/hdh/governance/ico_download.svg") center / 100% auto no-repeat; }

#ARTICLES .accordion { margin-top:50px; border-top:2px solid #000; }
#ARTICLES .accordion li { border-bottom: 1px solid #DEDEDE; }
#ARTICLES .accordion li > a { display:flex; justify-content:space-between; align-items:center; font-size: 20px; font-weight: 700; line-height: 1.4; letter-spacing: -0.5px; padding:32px 24px; color:#666; transition: all 0.5s ease-out; }
#ARTICLES .accordion li > a:after { content:""; display:block; width:20px; height:auto; aspect-ratio: 1/1; background:url('../../../../img/sustainability/hdh/governance/ico_arrow_gray_bottom.png') center / 100% auto no-repeat; }
#ARTICLES .accordion li.on { border-bottom: 0; }
#ARTICLES .accordion li.on > a { color: #014099; }
#ARTICLES .accordion li.on > a:after { background-image:url('../../../../img/sustainability/hdh/governance/ico_arrow_black_top.png'); }
#ARTICLES .accordion .answer { display:none; flex-direction:column; padding:32px; background:#f5f5f5; }
#ARTICLES .accordion .answer > * + * { margin-top:20px; }
#ARTICLES .accordion .answer .txt-box { display:flex; flex-direction:column; gap:12px; }
#ARTICLES .accordion .answer .tit { color: #2F3633; font-size: 16px; font-weight: 700; line-height: 1.75; letter-spacing: -0.4px; }
#ARTICLES .accordion .answer .btit { color: #2F3633; font-size: 18px; font-weight: 700; line-height: 1.75; letter-spacing: -0.4px; }
#ARTICLES .accordion .answer .stit { color: #2F3633; font-size: 16px; font-weight: 500; line-height: 1.5; letter-spacing: -0.4px; }
#ARTICLES .accordion .answer .indnt-txt { color: #63666A; font-size: 16px; font-weight: 400; line-height: 1.75; letter-spacing: -0.4px; padding:0 12px; }
#ARTICLES .accordion .answer .indnt-div { display:flex; align-items: flex-start; gap:8px; padding:0 12px; }
#ARTICLES .accordion .answer .indnt-div > .indnt-txt, #ARTICLES .accordion .answer .indnt-txt > .indnt-div { padding:0; }
#ARTICLES .accordion .answer .indnt-div.sub { padding-left: 24px; margin-top: -12px; }
#ARTICLES .accordion .answer .indnt-div.sub.sub-sub { padding-left: 32px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none !important;; }
    .mo { display:block !important;; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    .sec + .sec { margin-top:70px; }
    .sec .bx + .bx { margin-top:70px; }
    .sec .bx > .title { font-size: 24px; margin-bottom:18px; }
    .sec .bx > .title span { font-size: 14px; }
    .sec .bx > .title.small { font-size:17px; }
    .sec .bx > .title.small.center { text-align: center; }
    .sec .bx > .desc { font-size: 15px; line-height: 1.45; }
    .sec .bx > .desc span { font-size:15px; }
    .download { width:55%; font-size:13px; margin-top:20px; }

    #ARTICLES .accordion li > a { font-size:16px; padding:20px 16px; }
    #ARTICLES .accordion .answer { padding:20px 16px; }
    #ARTICLES .accordion .answer .txt-box { gap:8px; }
    #ARTICLES .accordion .answer .tit { font-size:13px; }
    #ARTICLES .accordion .answer .btit { font-size:14px; }
    #ARTICLES .accordion .answer .stit { font-size:13px; }
    #ARTICLES .accordion .answer .indnt-txt { font-size:13px; }
}

